Bug 805482 - [abrt] xournal-0.4.5-15.fc16: handle_error: Process /usr/bin/xournal was killed by signal 5 (SIGTRAP)
[abrt] xournal-0.4.5-15.fc16: handle_error: Process /usr/bin/xournal was kill...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xournal (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:576664e9769edbbd3c37b094d2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 08:55 EDT by ricflopes
Modified: 2016-01-31 20:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 09:42:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.43 KB, text/plain)
2012-03-21 08:55 EDT, ricflopes
no flags Details
File: maps (31.70 KB, text/plain)
2012-03-21 08:55 EDT, ricflopes
no flags Details
File: backtrace (40.25 KB, text/plain)
2012-03-21 08:55 EDT, ricflopes
no flags Details

  None (edit)
Description ricflopes 2012-03-21 08:55:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xournal
crash_function: handle_error
executable:     /usr/bin/xournal
kernel:         3.2.10-3.fc16.x86_64
pid:            9598
pwd:            /home/rlopes
reason:         Process /usr/bin/xournal was killed by signal 5 (SIGTRAP)
time:           Wed 21 Mar 2012 12:50:50 PM WET
uid:            1000

backtrace:      Text file, 41212 bytes
dso_list:       Text file, 5562 bytes
maps:           Text file, 32457 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1412
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pt-lap
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=95abc553a4324e67d715489800000011-1332325271.90890-236584827
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-Y4vqRd
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=rlopes
:SSH_AUTH_SOCK=/tmp/ssh-yimYWNma1269/agent.1269
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rlopes/.local/bin:/home/rlopes/bin
:MAIL=/var/spool/mail/rlopes
:QT_IM_MODULE=xim
:PWD=/home/rlopes
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1202
:LANG=en_US.UTF-8
:KEYTABLE=pt-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/rlopes
:SHLVL=1
:XDG_CONFIG_HOME=/home/rlopes/.config
:BOOT_IMAGE=/vmlinuz-3.2.10-3.fc16.x86_64
:LOGNAME=rlopes
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j9yfUPlqrg,guid=5690e08fb0aa90d1a3cd9f3800000039
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/rlopes
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/rlopes/.Xauthority
:CCACHE_HASHDIR=
:_LXSESSION_PID=1269
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 757a2703-800d-48b3-96ad-140b9bafc142
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3723.35
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  T2390  @ 1.86GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1867
:System Memory: 1996
:System Swap: 3999
:Vendor: Packard Bell BV
:System: EasyNote_BG45-U-008PT PC11E06210
:Form factor: Notebook
:Kernel: 3.2.10-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10261:5681:49418) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5772:28:6715:4134) pci, ath5k, ETHERNET, AR5007EG 802.11bg Wi-Fi mini PCI express card
:(32902:10754:5681:49418) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:5681:49418) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:5681:49418) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:5681:49418) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(4332:33078:4332:33078) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10315:5681:49418) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10281:5681:49418) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10289:5681:49418) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:9288:5681:49418) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10288:5681:49418) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10292:5681:49418) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:5681:49418) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10752:5681:49418) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10290:5681:49418) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10320:5681:49418) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10294:5681:49418) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:5681:49418) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ptlap-lv_root / ext4 4096 4096 13092922 11829105 11698077 3276800 3127621 3127621
:/dev/sda2 /boot ext4 1024 1024 508745 411421 385821 128016 127781 127781
:/dev/mapper/vg_ptlap-lv_home /home ext4 4096 4096 24766882 21960361 20720093 6201344 6140191 6140191
:

var_log_messages:
:Mar 18 15:57:26 pt-lap yum[1560]: Installed: xournal-0.4.5-15.fc16.x86_64
:Mar 21 12:50:50 pt-lap kernel: [ 8964.444345] xournal[9598] trap int3 ip:3ca464d313 sp:7fff0abfabb0 error:0
:Mar 21 12:50:51 pt-lap abrt[21074]: Saved core dump of pid 9598 (/usr/bin/xournal) to /var/spool/abrt/ccpp-2012-03-21-12:50:50-9598 (35721216 bytes)
Comment 1 ricflopes 2012-03-21 08:55:31 EDT
Created attachment 571704 [details]
File: dso_list
Comment 2 ricflopes 2012-03-21 08:55:34 EDT
Created attachment 571705 [details]
File: maps
Comment 3 ricflopes 2012-03-21 08:55:36 EDT
Created attachment 571706 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:58:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Jaromír Cápík 2013-01-16 09:42:04 EST
Reproduction scenario missing. Closing.

Note You need to log in before you can comment on or make changes to this bug.